Subject: Ticket Assigned - 9565483597 / can collation request HH hybris issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 15:59:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9565483597 / can collation request HH hybris issue Michela                    Hi           07:28 PM, 13th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:28 PM, 13th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:28 PM, 13th Apr                     Michela                    Quality of this is terrific           07:28 PM, 13th Apr                     Michela                    Sorry           07:28 PM, 13th Apr                     Michela                    How can I return it?           07:28 PM, 13th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:30 PM, 13th Apr                   New                   If you have any pictures that you would like to share, please do that.            07:30 PM, 13th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:30 PM, 13th Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           07:32 PM, 13th Apr                     Michela                    9565483597           07:32 PM, 13th Apr                     Michela                    Hello?           07:34 PM, 13th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            07:34 PM, 13th Apr                     Michela                    Where's the process to return           07:34 PM, 13th Apr                   Ahmed                   Kindly share with us the item photo please           07:38 PM, 13th Apr                     Michela                    I've already closed it           07:40 PM, 13th Apr                     Michela                    Shall I open it?           07:40 PM, 13th Apr                     Michela                    I've seen the quality is very bad so I have not even opened           07:40 PM, 13th Apr                     Michela                    And there's a very ugly gold frame too           07:40 PM, 13th Apr                     Michela                    So not my style           07:40 PM, 13th Apr                     Michela                    I thought it was better not to open it           07:41 PM, 13th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           07:46 PM, 13th Apr                     Michela                    If I knew it would take time I would not buy it from you           07:47 PM, 13th Apr                     Michela                    I have not even opened it           07:47 PM, 13th Apr                     Michela                    What's the problem           07:47 PM, 13th Apr                     Michela                    Why need to escalate such a simple case??           07:48 PM, 13th Apr                   Ahmed                   We have shared the issue to the technical team as due to some issue we are unable to create return request for the item.           07:48 PM, 13th Apr                   Ahmed                   We are really sorry to let you know that the exchange option is currently not available for our products and you can only return the item and get it's value refunded back to you, and you can check our return process on the link below  https://www.homeboxstores.com/ae/en/return           07:49 PM, 13th Apr                     Michela                    You told me I could ask refund!!!           07:51 PM, 13th Apr                   Ahmed                   yes we will make sure to resolve the issue to create a return request for you and the item value will be refunded once it's returned back to us.           07:56 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4173156